{
  "name": "@minimal/material-kit-react",
  "author": "minimals.cc",
  "version": "3.2.0",
  "description": "Simple React Scripts & Typescript",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .ts,.tsx ./src",
    "lint:fix": "eslint --fix --ext .ts,.tsx ./src",
    "start": "vite",
    "build": "vite build && cp .htaccess build/.htaccess && cp -r build ../../public/dashboard",
    "serve": "vite preview",
    "clear-all": "rm -rf build node_modules",
    "re-start": "rm -rf build node_modules && yarn install && yarn start",
    "re-build": "rm -rf build node_modules && yarn install && yarn build"
  },
  "eslintConfig": {
    "extends": [
      "react-app"
    ]
  },
  "babel": {
    "presets": [
      "@babel/preset-react"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "dependencies": {
    "@emotion/cache": "^11.7.1",
    "@emotion/react": "^11.9.0",
    "@emotion/styled": "^11.8.1",
    "@hookform/resolvers": "^2.8.8",
    "@iconify/react": "^3.2.1",
    "@mui/lab": "5.0.0-alpha.80",
    "@mui/material": "^5.6.4",
    "@mui/system": "^5.6.4",
    "@mui/x-data-grid": "^5.10.0",
    "@vitejs/plugin-react": "^1.3.2",
    "axios": "^0.27.2",
    "change-case": "^4.1.2",
    "date-fns": "^2.28.0",
    "framer-motion": "^6.3.3",
    "history": "^5.3.0",
    "lodash": "^4.17.21",
    "notistack": "^2.0.4",
    "nprogress": "^0.2.0",
    "numeral": "^2.0.6",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-dropzone": "^14.2.1",
    "react-helmet-async": "^1.3.0",
    "react-hook-form": "^7.30.0",
    "react-intersection-observer": "^8.34.0",
    "react-lazy-load-image-component": "^1.5.4",
    "react-quill": "^1.3.5",
    "react-router": "^6.3.0",
    "react-router-dom": "^6.3.0",
    "simplebar": "^5.3.6",
    "simplebar-react": "^2.3.7",
    "stylis": "^4.1.1",
    "stylis-plugin-rtl": "^2.1.1",
    "vite": "^2.9.8",
    "vite-plugin-svgr": "^2.1.0",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "@babel/core": "^7.17.10",
    "@babel/eslint-parser": "^7.17.0",
    "@babel/plugin-syntax-flow": "^7.16.7",
    "@babel/plugin-transform-react-jsx": "^7.17.3",
    "@types/nprogress": "^0.2.0",
    "@types/react": "^17.0.44",
    "@types/react-dom": "^17.0.16",
    "@types/react-lazy-load-image-component": "^1.5.2",
    "@types/stylis": "^4.0.2",
    "@typescript-eslint/eslint-plugin": "^5.22.0",
    "@typescript-eslint/parser": "^5.22.0",
    "eslint": "^8.14.0",
    "eslint-config-airbnb": "19.0.4",
    "eslint-config-airbnb-typescript": "^16.2.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-config-react-app": "7.0.0",
    "eslint-import-resolver-typescript": "^2.7.1",
    "eslint-plugin-flowtype": "^8.0.3",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-jsx-a11y": "6.5.1",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-react": "^7.29.4",
    "eslint-plugin-react-hooks": "4.3.0",
    "prettier": "^2.6.2",
    "typescript": "^4.6.4",
    "vite-plugin-pwa": "^0.12.0"
  }
}
